Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 06-07-2017 19:39:15

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

convertisseur downloadhelper

bonjour
je suis sous dflinux Jessie et stretch
je ne sais pas comment mettre le convertisseur du module downloadhelper
avant dans une autre version antérieure je l'avais mais à première vue quand j'ai installe le module il avais disparue ou il n'y était pas
cordialement

Hors ligne

#2 06-07-2017 19:46:49

IceF0x
Membre
Distrib. : Jessie 8.7
Noyau : Linux 3.16.0-4-amd64
(G)UI : OpenBox
Inscription : 05-02-2012

Re : convertisseur downloadhelper

Chez moi il y est toujours, tu clic sur "option", puis "convert local file"

1475862269.gif

Hors ligne

#3 06-07-2017 19:56:17

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : convertisseur downloadhelper

bonjour
voila ce qu'il me dit lorsque je fais convert local file
Converting local media file requires a converter installed on your system.
install converter
je suis sous firefox esr 52.2.0 (32 bits)
cordialement

Hors ligne

#4 06-07-2017 22:58:49

douxy19
Membre
Distrib. : debian jessie 8 amd 64
Noyau : 3.16.0-4-amd64
(G)UI : KDE plasma
Inscription : 03-04-2015

Re : convertisseur downloadhelper

hello .
bonsoir la correze... wink
dans mon Kde j'ai firefox esr 52.2.
si cela peut aider:clic gauche sur l'icone downloadhelper puis setting  puis plus,(more chez moi) puis conversion.
a droite cela precise si le convertisseur est installe ou pas sinon et bin "install

douxy

Hors ligne

#5 06-07-2017 23:04:50

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : convertisseur downloadhelper

bonsoir
j'ai fait tout ça mais je ne sais plus car il e parle que pour Windows mac et ubuntu
je suis bloqué
que faut il mettre dans le terminal au niveau libav
cordialement

Hors ligne

#6 06-07-2017 23:19:42

douxy19
Membre
Distrib. : debian jessie 8 amd 64
Noyau : 3.16.0-4-amd64
(G)UI : KDE plasma
Inscription : 03-04-2015

Re : convertisseur downloadhelper

il n'est sans doute pas inutile de jeter un coup d'oeil a cela.

https://debian-facile.org/doc:media:libav

voir meme sur le wiki en general  wink

Hors ligne

#7 07-07-2017 07:07:15

IceF0x
Membre
Distrib. : Jessie 8.7
Noyau : Linux 3.16.0-4-amd64
(G)UI : OpenBox
Inscription : 05-02-2012

Re : convertisseur downloadhelper

Il m'a rien demandé de spécial chez moi mais j'ai lame d'installé, essaye de voir en l'installant.

apt install lame


1475862269.gif

Hors ligne

#8 07-07-2017 13:10:50

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : convertisseur downloadhelper

bonjour
j'ai fait ce que préconise douxy19 (apt-get update && apt-get install libav-tools)
avec dflinux stretch et cela a fonctionné
je refait la même chose avec dflinux Jessie et cela ne fonctionne pas
quelle est la différence
j’ai aussi fait apt install lame
rien
cordialement

Hors ligne

#9 07-07-2017 17:37:54

douxy19
Membre
Distrib. : debian jessie 8 amd 64
Noyau : 3.16.0-4-amd64
(G)UI : KDE plasma
Inscription : 03-04-2015

Re : convertisseur downloadhelper

hello.
j'ai verifie et dans ma jessie l'installation du convertisseur ce fait sans souçis.

avec le gestionnaire de paquets synaptic est t'il possible que vous verifiez si libav-tools est installe ainsi que libavcodec dans votre jessie

douxy

Hors ligne

#10 08-07-2017 10:11:25

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : convertisseur downloadhelper

bonjour
dans stretch il y a:
libav-tools  non installé
libav-dev  non installé
libav-extra  non installé
libav-extra1157  non installé
libav57  installé et çà marche

dans jessie il y a :
libav-tools  non installé
libav-dev  non installé
libav-extra  non installé
libav-extra1156  non installé
libav56  installé
et çà ne marche pas

cordialement

Hors ligne

#11 08-07-2017 10:30:43

otyugh
Membre
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016

Re : convertisseur downloadhelper

Ptéte que downloadhelper fait son difficile à cause de la version du logiciel qui est plus ancienne. Backport.

libav-tools:
  Installé : 6:11.9-1~deb8u1
  Candidat : 6:11.9-1~deb8u1
Table de version :
     7:3.2.5-1~bpo8+1 0
        100 http://ftp.fr.debian.org/debian/ jessie-backports/main i386 Packages

*** 6:11.9-1~deb8u1 0
        500 http://ftp.fr.debian.org/debian/ jessie/main i386 Packages
        500 http://security.debian.org/ jessie/updates/main i386 Packages


Agenda du libre : se faire dépanner/dépanner IRL ! Le libre n'est pas qu'un phénomène internet.
Framapad sur les balados : Emissions audio pro/amateur, votre radio sur-mesure !

Hors ligne

#12 08-07-2017 10:33:42

claude1948
Membre
Lieu : Corrèze
Distrib. : HandyLinux 2.5.1/DFLinux
(G)UI : XFCE
Inscription : 11-07-2016

Re : convertisseur downloadhelper

bonjour
otyugh : je suis désolé je n'ai rien compris à ce que tu voulais dire
cordialement

Hors ligne

#13 08-07-2017 13:44:41

douxy19
Membre
Distrib. : debian jessie 8 amd 64
Noyau : 3.16.0-4-amd64
(G)UI : KDE plasma
Inscription : 03-04-2015

Re : convertisseur downloadhelper

hello.
pour info:
https://debian-facile.org/doc:systeme:a … t:jessie?s[]=backports

en jetant un coup d'oeil a la section backport. wink

dans la jessie on peut essayer de la mettre a jour si ce n'est deja fait et installer avec synaptic libav-tools.
la version chez moi est 6.11.9.1 deb8ui

Dernière modification par douxy19 (08-07-2017 13:45:02)

Hors ligne

Pied de page des forums